#232 closed defect (fixed)

c/src/exec/libnetworking/rtems/Makefile.am is broken

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: highest Milestone: 2
Component: build Version: unknown
Severity: critical Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

Another patch has withstood submission ...

Release:
CVS

Attachments (1)

rtems-rc-20020602-2.diff (721 bytes) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
rtems-rc-20020602-2.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Jun 3, 2002 at 2:11:38 PM by Ralf Corsepius

Owner: changed from ralf to joel

comment:2 Changed on Jun 28, 2002 at 12:48:54 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: This patch has already been committed.

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

Attachment: rtems-rc-20020602-2.diff added

rtems-rc-20020602-2.diff

Note: See TracTickets for help on using tickets.